NAME
	rwho - see what wizards are logged into another mud

SYNOPSIS
	rwho
	rwho mudname

DESCRIPTION
	Get a list of 'rwho' information from another mud. What information
	you get depends entirely on the mud you request it from.

NOTA BENE
	Even if this mud accepts the command and sends a request to the
	foreign mud, there is no guarantee you will even get an answer.

SEE ALSO
	mudlist

